# Interface WorkJson

interface WorkJson {
allow_hosts: string[];
base_url: string;
code: string;
expire_at: string;
initial?: WorkInitialJson;
model?: WorkModelJson;
name?: string;
observers?: WorkObserverJson[];
panorama?: WorkPanoramasJson;
project_id?: string;
}

- Defined in lib/five/work/workJsonType.ts:1

##### Index

### Properties

allow_hosts
base_url
code
expire_at
initial?
model?
name?
observers?
panorama?
project_id?

## Properties

### allow_hosts

allow_hosts: string[]

- Defined in lib/five/work/workJsonType.ts:3

### base_url

base_url: string

- Defined in lib/five/work/workJsonType.ts:12

### code

code: string

- Defined in lib/five/work/workJsonType.ts:7

### expire_at

expire_at: string

- Defined in lib/five/work/workJsonType.ts:4

### `Optional` initial

initial?: WorkInitialJson

- Defined in lib/five/work/workJsonType.ts:15

### `Optional` model

model?: WorkModelJson

- Defined in lib/five/work/workJsonType.ts:18

### `Optional` name

name?: string

- Defined in lib/five/work/workJsonType.ts:8

### `Optional` observers

observers?: WorkObserverJson[]

- Defined in lib/five/work/workJsonType.ts:21

### `Optional` panorama

panorama?: WorkPanoramasJson

- Defined in lib/five/work/workJsonType.ts:22

### `Optional` project_id

project_id?: string

- Defined in lib/five/work/workJsonType.ts:9